<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <link rel="stylesheet" href="style.css">
    <title>2</title>
  </head>
  <body>
    <p><img src="1.png" border="20px"></p>
    <p><img src="2.png" border="20px"></p>
    <p><img src="3.png" border="20px"></p>
    <p><img src="4.png" border="20px"></p>
    <p><img src="5.png" border="20px"></p>
    <p><img src="6.png" border="20px"></p>
    <p><img src="7.png" border="20px"></p>
  </body>
</html>

